View Issue Details

IDProjectCategoryView StatusLast Update
0001372SUMoNew Featurepublic2011-11-13 18:55
Reportertimbck2Assigned ToKyle_Katarn 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version2.13.6 
Target VersionFixed in Version2.15 
Summary0001372: Add support for 64-bit versions of applications
DescriptionAdd an option to look for 64-bit versions of applications
Steps To Reproducen/a
Additional Informationn/a
TagsNo tags attached.

Relationships

related to 0001355 resolvedKyle_Katarn "File not found" for (x86) software on 64bit platforms 
related to 0001385 resolvedKyle_Katarn Winrar X64 Still not showing up in list 

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2011-07-27 20:32 timbck2 New Issue
2011-07-27 21:15 Kyle_Katarn Assigned To => Kyle_Katarn
2011-07-27 21:15 Kyle_Katarn Status new => acknowledged
2011-07-27 21:15 Kyle_Katarn Relationship added related to 0001355
2011-10-06 23:00 Kyle_Katarn Relationship added related to 0001385
2011-11-13 18:55 Kyle_Katarn Status acknowledged => resolved
2011-11-13 18:55 Kyle_Katarn Fixed in Version => 2.15
2011-11-13 18:55 Kyle_Katarn Resolution open => fixed